<?php

namespace App\Livewire\Admin\Services;

use Livewire\Component;
use App\Models\ServicePageCMS;

class ServicesPageCMSList extends Component
{
    public function render()
    {
        $servicePages = ServicePageCMS::with('category')
            ->latest()
            ->get();

        return view('livewire.admin.services.services-page-cms-list', compact('servicePages'))
            ->layout('layouts.admin');
    }
}
